{
  "tabs": [
    {
      "id": "tab1",
      "name": "Général",
      "sensors": [
        {
          "id": "/hwinfo/3_16777220_CPU_Entier",
          "name": "CPU Entier",
          "type": "temperature",
          "show_graph": true,
          "viz_type": "line",
          "card_size": "xs",
          "font_family": "opensans",
          "font_bold": false,
          "font_size": "xs",
          "hide_value_mobile": false,
          "show_type_badge": false,
          "chart_options": {
            "height": "xs"
          }
        }
      ]
    }
  ]
}